
QGIS Application - Bug report #6991

scale-based visibility values are not saved in the qgs document

2013-01-14 09:25 AM - toni frg

Status: Closed

Priority: High

Assignee:

Category: Labelling

Affected QGIS version:1.8.0 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16095

Description

I set my labels to be rendered between 1:1 - 1:3000. I save the document and close qgis. Reopen qgis and reload my document: labels do

appear at any scale.

History

#1 - 2013-01-14 09:31 AM - Giovanni Manghi

- Status changed from Open to Feedback

on master or qgis 1.8?

#2 - 2013-01-14 09:32 AM - Giovanni Manghi

- Category set to Labelling

#3 - 2013-01-16 12:41 AM - toni frg

Qgis 1.8 lisboa

#4 - 2013-01-16 01:32 AM - Jürgen Fischer

- Affected QGIS version changed from master to 1.8.0

#5 - 2013-01-16 01:46 AM - Giovanni Manghi

toni frg wrote:

Qgis 1.8 lisboa

you should try master, I think is fixed there.

#6 - 2013-01-16 02:37 AM - toni frg

- Status changed from Feedback to Closed

Yes, you're right. Alpha 1.9.0 fixed. Waiting for stable release.....
